### Virtual Method

# GSSDP.ResourceBrowser.resource_available

#### Declaration [src]

    void
    resource_available (
      GSSDPResourceBrowser* resource_browser,
      const char* usn,
      const GList* locations
    )

#### Description

No description available.

#### Parameters

`usn` | `const char*`
| No description available.
| The data is owned by the caller of the function
| The string is a NUL terminated UTF-8 string
`locations` | A list of `gpointer`
| No description available.
| The data is owned by the caller of the function